recovery:
  state:
    round: 929
    hash: "5ede24e7da0e176a72b4a0cb4d30bf893ae42411c908572ab95269c21b3df6b0499b004e4d43c9ee7def05ccacfd5a75"
    timestamp: "2025-10-16T05:53:00.380295Z"
  bootstrap: null
  package: null
  stream: null
